Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001058KdenliveRenderingpublic2009-07-25 00:092011-11-01 18:57
ReporterAndre61 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.5 
Target VersionFixed in Version0.8.2 
Summary0001058: In and out points incorrect on rendering
DescriptionIf I want to render a project that I started as a 25 fps project to create a NTSC DVD the selected zones of clips is wrong. A reproducable example:

As a test clip I grabbed the video tutorial

http://blip.tv/file/get/Griphiam-kdenliveTutorialInOutPoints962.flv [^]

I started a new project as a DVD PAL (since the clip itself is 25 fps), selected the in point at 1:25:00 and the out point at 1:42:00. Rendering as a PAL DVD gives the right result. Rendering as a NTSC DVD selects the completely wrong zone from the clip.

I have also tried the reverse and this also leads to the same result: take a clip that is originally 30fps, select a zone and render it as a NTSC DVD gives correct product after rendering, rendering it as a PAL DVD selects the wrong segment of the clip

TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0006867)
Granjow (developer)
2011-06-11 09:01

Afaik it isn't possible anymore to select NTSC when the source is 25 fps, right?
(0006881)
ttill (developer)
2011-06-12 23:34
edited on: 2011-06-12 23:35

@Andre61 Project profile and render profile have to match framerate wise. The possibility to create a mismatch in this aspect and therefore cause problems will be gone in the next release.
If you want to render to NTSC the project profile also has to be NTSC (even if the input files are PAL).

@Granjow Thanks for assigning to me ;), but it was jbm who removed the NTSC/PAL selector in the render dialog and added a check for framerate consistency.

(0006893)
j-b-m (administrator)
2011-06-14 19:49

Yes, that is a limitation in MLT. Rendering to a different frame rate is now disabled in Kdenlive

- Issue History
Date Modified Username Field Change
2009-07-25 00:09 Andre61 New Issue
2009-07-25 00:09 Andre61 Build/Install Method => Distribution package
2011-06-11 09:01 Granjow Assigned To => ttill
2011-06-11 09:01 Granjow Status new => assigned
2011-06-11 09:01 Granjow Note Added: 0006867
2011-06-12 23:34 ttill Note Added: 0006881
2011-06-12 23:35 ttill Note Edited: 0006881 View Revisions
2011-06-12 23:36 ttill Assigned To ttill => j-b-m
2011-06-14 19:49 j-b-m Note Added: 0006893
2011-06-14 19:49 j-b-m Status assigned => resolved
2011-06-14 19:49 j-b-m Fixed in Version => Recent git
2011-06-14 19:49 j-b-m Resolution open => fixed
2011-07-05 12:15 j-b-m Fixed in Version Recent git => 0.8.2
2011-11-01 18:57 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker